Subject: RE: [lojban] Re: I like chocolate

From: Invent Yourself <[email-masked]>
Date: Wed, 18 Sep 2002 15:37:19 -0400 (EDT)

On Wed, 18 Sep 2002, And Rosta wrote:

> John:
> > But lo pavyseljirna cu blabi, "some unicorn is white", that's rubbish.
>
> {lo ka'e pavyseljirna cu blabi} or else {lo su'o mu'ei pavyseljirna
> cu blabi} is true (according to my beliefs). {lo ca'a pavysljirna
> cu blabi} is false.

la'e zo pavyseljirna cu gunma loi selkai be pa'u lo kamblabi .i ja'o ma'i
le sidbo py. blabi

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn